/* CSS Document */
body {
	padding:0;
	margin:0;
}

.skin_container {
	margin:0 auto;
	width:1000px;
}

.brand_top {
	height:120px;
	margin:0 auto;
	width:1000px;
}
.brand_banner {
	height:90px;
	margin:0;
	text-align:center;
	width:1000px;
}
.brand_body {
	background-color:#3c0a00;
	padding:3px;
	border:1px solid #fbe8b6;
}

div.header {
	width:1000px;
	margin:0 auto;
}


#red {
	color:#b41e00;
}